<?xml version="1.0" encoding="UTF-8"?>  
<!DOCTYPE sqlMap   
    PUBLIC "-//ibatis.apache.org//DTD SQL Map 2.0//EN"   
    "http://ibatis.apache.org/dtd/sql-map-2.dtd">  
<sqlMap namespace="com.hst.tmService.dao.WxGzzListAppMapper">
	<select id="queryWxZhxxList" resultClass="com.hst.taxService.domain.WxZhxxDomain">
		select a.appid      appid,
		       a.appsecret  appsecret,
		       a.swjg_dm    swjgDm,
		       a.swjg_jc    swjgJc,
		       a.sj_swjg_dm sjSwjgDm
		  from $databaseUsername$.wx_zhxx a
	</select>
	<procedure id="pTmSjclWxYHdygx" parameterClass="java.util.Map" >
		{call $databaseUsername$.P_TM_SJCL_WX_YHDYGX()}
	</procedure>
</sqlMap>